A:link, A:active, A:visited, A:hover, .fakelink {
	color: #616F87;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}

A:hover {
	text-decoration: underline;
}

TABLE {
	border-width: 0px;
}

BODY {
	font-family: Arial, sans-serif;
	background-color: #FFFFFF;
}

H1, .itemtitle, .sectiontitle, .gametitle {
	color: #616F87;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	position: relative;
	top: -3px;
}

.sectiontitle {
	padding-top: 16px;
	text-align: center;
}

BODY #content TD {
	padding-left: 10px;	
	padding-right: 10px;
	vertical-align: top;
}

BODY, TD {
	color: #000000;
	font-size: 12px;
}

.footer {
	color: #FFFFFF;
	font-size: 10px;
}

.gametitle {
	text-align: center;
}

BODY #content #products TD .attribute {
	font-style: italic;
	padding-right: 0px;
}

BODY #content #products TD .description {
	font-style: italic;
	padding-left: 5px;
	padding-right: 20px;
}

BODY #content #products TD {
	padding-left: 0px;
	padding-right: 0px;
}

BODY #content TD .screenshot {
	padding-left: 0px;
	padding-right: 0px;
	vertical-align: bottom;
}
